## Xfce Gdk(-pixbuf) extensions Xfce Gdk(-pixbuf) extensions — Common used functions that are not provided by the Gdk or Gdk-pixbuf library. |

## Functions

GdkScreen * | xfce_gdk_screen_get_active ()

## Includes

    #include <libxfce4ui/libxfce4ui.h>

## Description

Useful functions to quickly access common used Gdk functionality that is not proveded by the Gdk library. It also contains function based on the Gdk-pixbuf library.

## Functions

### xfce_gdk_screen_get_active ()

    GdkScreen *
    xfce_gdk_screen_get_active (gint *monitor_return);

Returns the currently active GdkScreen, that is, the screen which currently contains the pointer. If no active screen was found, the default GdkScreen is returned.

#### Parameters

monitor_return | Address to store the monitor number to or `NULL`. |

#### Returns

the currently active GdkScreen.

## Types and Values